<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="about_copyright">Copyright %1$d © Herbert Reiter</string>
    <string name="about_version">Version %1$s</string>
    <string name="action_help">Hilfe</string>
    <string name="action_about">Über</string>
    <string name="action_settings">Einstellungen</string>
    <string name="action_startpage">Startseite</string>
    <string name="action_synchronize">Synchronisieren</string>
    <string name="button_close">Schließen</string>
    <string name="calendar_display_name">MoasdaWiki Termine</string>
    <string name="calendar_date">Datum: </string>
    <string name="calendar_permission_request">Bitte erteile die Berechtigung %1$s damit es funktioniert</string>
    <string name="calendar_sync_finished">Kalender fertig aktualisiert</string>
    <string name="main_hint_settings_missing">Vielen Dank für die Installation der MoasdaWiki App. Bitte konfiguriere nun die Serververbindung, um die Wikiseiten synchronisieren zu können. Drücke hier um die Einstellungen zu öffnen.</string>
    <string name="main_hint_synchronize">Die App hat noch keine Wikiseiten. Drücke hier um jetzt mit dem MoasdaWiki-Server zu synchronisieren.</string>
    <string name="main_search_input_hint">Durchsuche Wiki</string>
    <string name="main_search_button_description">Suchen</string>
    <string name="settings_title">Einstellungen</string>
    <string name="settings_synchronize">Mit Wikiserver synchronisieren</string>
    <string name="settings_host_title">Hostname</string>
    <string name="settings_host_summary_empty">Gib den Hostnamen des Rechners auf dem der MoasdaWiki server läuft an.</string>
    <string name="settings_port">Host-Port</string>
    <string name="settings_port_summary_empty">%1$d (Standardwert)</string>
    <string name="settings_status">Status der Synchronisierung</string>
    <string name="settings_status_details"><![CDATA[Verbindung: %1$s\nServer-Host: %2$s\nLetzte Synchronisierung: %3$s\nDateien im lokalen Repository: %4$s]]></string>
    <string name="settings_status_server_not_connected">Nicht verbunden</string>
    <string name="settings_status_server_connected">Am Server angemeldet</string>
    <string name="settings_status_server_authorization_mission">Erfordert Berechtigung am Server</string>
    <string name="settings_search_failed">Keinen Wikiserver gefunden!</string>
    <string name="settings_synchronize_successful">%1$d Dateien erfolgreich synchronisiert</string>
    <string name="settings_synchronize_not_necessary">Dateien sind bereits aktuell</string>
    <string name="settings_synchronize_failed">Synchronisierung nicht möglich, bitte überprüfen Sie die Einstellungen und den Status!</string>
</resources>
